Subject: Re: [avail for test] readline-4.1-1
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 10 Dec 2000 23:48:02 +0100

<3 Dec 2000, 18:25 Uhr wars, als Charles S. Wilson folgendes schrub:>
< [avail for test] readline-4.1-1 >

> I've just uploaded readline-4.1-1 to sourceware.  Readline is a library
> that provides user-input functions complete with history functions and
> line-editing capabilities.  

Since i installed this readline, i think, i got problems with the shell.
(STDIN - STOUT), want to say, STDIN is asked, but _before_ STOUT with the
question is displayed.
Is it possible, that this behaviour was o.k. since last week?

See also thread 'Perl Module readline'.

I believe, that CPAN.pm install of perl modules and readline-perl works 
correct before (say last week).
I also got problems installing the perl-module Mail::Sender, try it!
It does not depend, whether you install it by hand or by CPAN.pm.

Or are there some settings i have to set correct?
Never do so before, and it works everytime, but never knows...

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]